package com.xunhong.erp.turbo.stream.config;

import com.xunhong.erp.turbo.stream.producer.StreamProducer;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

/**
 * @author shenyifei
 */
@Configuration
public class StreamConfiguration {
	@Bean
	public StreamProducer streamProducer() {
		StreamProducer streamProducer = new StreamProducer();
		return streamProducer;
	}
}
